uk.co.mruoc.http.client

## Class ResponseConverter

- java.lang.Object
- - uk.co.mruoc.http.client.ResponseConverter

    public class ResponseConverter
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ResponseConverter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Response` `toResponse(org.apache.http.HttpResponse apacheResponse)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ResponseConverter

    public ResponseConverter()

### Method Detail

#### toResponse

    public Response toResponse(org.apache.http.HttpResponse apacheResponse)
                        throws java.io.IOException

Throws:
  `java.io.IOException`